services:
  forum:
    build:
      context: .
      network: host
    restart: always
    container_name: forum
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.forum.rule=Host(`forum.tanuki91.fr`)"
      - "traefik.http.routers.forum.entrypoints=websecure"
      - "traefik.http.routers.forum.tls=true"
      - "traefik.http.routers.forum.tls.certresolver=myresolver"
      - "traefik.http.services.forum.loadbalancer.server.port=3000"
    networks:
      - traefik

networks:
  traefik:
    external: true